curl --request POST \
--url https://api.finseo.ai/v1/projects/PROJECT_ID/attribution/bulk \
--header "Authorization: Bearer $FINSEO_API_KEY" \
--header 'Content-Type: application/json' \
--data '{
"responses": [
{
"channelId": "ai_search",
"respondentEmail": "jane@company.com",
"dealValue": 12000
},
{
"channelId": "google_search",
"respondentEmail": "john@corp.com",
"dealValue": 8500
},
{
"channelId": "social_media",
"respondentEmail": "alex@startup.io"
}
]
}'
{
"data": {
"imported": 3
}
}
Attribution
Créer des attributions en masse
POST
/
v1
/
projects
/
{projectId}
/
attribution
/
bulk
curl --request POST \
--url https://api.finseo.ai/v1/projects/PROJECT_ID/attribution/bulk \
--header "Authorization: Bearer $FINSEO_API_KEY" \
--header 'Content-Type: application/json' \
--data '{
"responses": [
{
"channelId": "ai_search",
"respondentEmail": "jane@company.com",
"dealValue": 12000
},
{
"channelId": "google_search",
"respondentEmail": "john@corp.com",
"dealValue": 8500
},
{
"channelId": "social_media",
"respondentEmail": "alex@startup.io"
}
]
}'
{
"data": {
"imported": 3
}
}
Importez jusqu’à 1000 réponses d’attribution en une seule fois. Utilisez cet Endpoint pour la migration de données historiques depuis votre CRM ou votre outil d’analytics.
Nécessite le Scope
write sur votre clé API.
string
requis
L’ID du projet.
array
requis
Tableau de réponses d’attribution (max 1000). Chaque élément requiert au minimum
channelId.curl --request POST \
--url https://api.finseo.ai/v1/projects/PROJECT_ID/attribution/bulk \
--header "Authorization: Bearer $FINSEO_API_KEY" \
--header 'Content-Type: application/json' \
--data '{
"responses": [
{
"channelId": "ai_search",
"respondentEmail": "jane@company.com",
"dealValue": 12000
},
{
"channelId": "google_search",
"respondentEmail": "john@corp.com",
"dealValue": 8500
},
{
"channelId": "social_media",
"respondentEmail": "alex@startup.io"
}
]
}'
{
"data": {
"imported": 3
}
}